.root {
  display: flex;
  flex-direction: column;
  margin-top: 36px;
  margin-bottom: 20px;
  gap: 4px;
  width: 100%;
}

.nav {
  display: flex;
  align-items: center;
  color: var(--text-secondary);
  font: var(--font-p2);
  gap: 4px;
  cursor: pointer;
}

.title {
  font: var(--font-h1);
}

.additionalRow {
  display: flex;
  align-items: center;
}

.vendorCodeWrap {
  display: flex;
  align-items: flex-start;
  font: var(--font-p2);
  color: var(--text-secondary);
  margin-right: 16px;

  .vendorCode {
    margin-left: 8px;
    color: var(--text-main);
  }
}

.reviewsWrap {
  display: flex;
  align-items: center;
}

.reviews {
  cursor: pointer;
  font: var(--font-p2);
  color: var(--main-darker-color);
  border-bottom: 1px solid var(--main-darker-color);
  margin-left: 16px;
}

.backArrow {
  width: 14px;
  height: 14px;
}
